<component name="libraryTable">
  <library name="Gradle: com.android.support:support-vector-drawable-26.0.0-alpha1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/26aaefb9d0f7ce4ca07859a132f53975ca4c1900/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/26aaefb9d0f7ce4ca07859a132f53975ca4c1900/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/AppData/Local/Android/Sdk/extras/android/m2repository/com/android/support/support-vector-drawable/26.0.0-alpha1/support-vector-drawable-26.0.0-alpha1-sources.jar!/" />
    </SOURCES>
  </library>
</component>